da:
  SilverStripe\VersionedAdmin\ArchiveAdmin:
    COLUMN_ARCHIVEDBY: 'Arkiveret af'
    COLUMN_DATEARCHIVED: 'Arkiveret d.'
    COLUMN_ORIGIN: Oprindelse
    COLUMN_TITLE: Titel
    MENUTITLE: Arkiv
    SELECT_EMPTY: Vælg...
    SELECT_TYPE: 'Vælg en indholdstype'
    TAB_OTHERS: Andre
  SilverStripe\VersionedAdmin\Controllers\CMSPageHistoryViewerController:
    MENUTITLE: 'Rediger side'
  SilverStripe\VersionedAdmin\Controllers\HistoryViewerController:
    ErrorItemViewPermissionDenied: 'Du har ikke de nødvendige rettigheder for at se {ObjectTitle}'
  SilverStripe\VersionedAdmin\Forms\DiffField:
    NO_DIFF_AVAILABLE: 'Ingen diff tilgængelig'
  SilverStripe\VersionedAdmin\Navigator\SilverStripeNavigatorItem_LiveLink:
    TITLE: Udgivet
